/*======================= general options ===================*/
body, header{
    direction: ltr;
}
header .nav-section .social-block{
    margin-left: 0;
    margin-right: 50px;
}
header .nav-section .social-block .items li:first-child{
    border-left: none;
    border-right: 2px solid white;
    padding-left: 10px;
    padding-right: 15px;
}
header .nav-section .social-block .items li:nth-child(2){
    padding-left: 15px;
    padding-right: 10px;
}
.toggle-mnu{
    right: auto;
    left: 19px;
}


header .nav-section .nav-menu-block .nav a{
    font-size: 22px;
}

.header .invite-him, header .invite-him{
    font-size: 30px;
    right: auto;
    left: 0;
    border-radius: 0 20px 20px 0
}
.header .invite-him span, header .invite-him span{
    margin-left: 30px;
}
.header .invite-him span:after, header .invite-him span:after{
    left: auto;
    right: -20px;
    transform: translateY(-50%) rotate(-135deg);
}

footer .left-block .wrap-button a span:after{
    right: -17px;
    left: auto;
}
footer .left-block .wrap-button a{
    padding: 5px 30px 5px 15px;
}

/*=================================== Home page =================================================*/
.second-section .items{
    direction: ltr;
}
.third-section{
    direction: ltr;
    background-position: right;
}
.third-section .wrap-button{
    text-align: left;
}
.third-section .wrap-block .wrap-img{
    margin-left: 0;
    margin-right: 20px;
}
.fourtch-section .left-block{
    direction: ltr;
}
.fourtch-section .wrap-button{
    text-align: left;
}
.food-truck-section{
    direction: ltr;
}
.food-truck-section .right-block p{
    text-align: left;
}
.food-truck-section{
    min-height: 500px;
    padding-bottom: 50px;
}
/*========================================= Contact page =========================================*/
.blog .form-hold-two-column .form, .main-page .form-hold-two-column .form, .page-template .form-hold-two-column .form, .page-template-page-express_menu .form-hold-two-column .form, .single-express_menu .form-hold-two-column .form, .single-post .form-hold-two-column .form{
    direction: ltr;
}
.blog .form-hold-two-column .form-control, .main-page .form-hold-two-column .form-control, .page-template .form-hold-two-column .form-control, .page-template-page-express_menu .form-hold-two-column .form-control, .single-express_menu .form-hold-two-column .form-control, .single-post .form-hold-two-column .form-control{
    direction: ltr;
}
.contactus-page .contacts-section, .page-template-contact-page .contacts-section{
    direction: ltr;
}
.contactus-page .contacts-section .right-block, .page-template-contact-page .contacts-section .right-block{
    border-left: none;
    border-right: 4px solid #fcaf17;
}
.contactus-page .contacts-section .left-block, .page-template-contact-page .contacts-section .left-block{
    padding-right: 0;
    padding-left: 40px;
}
.contactus-page .contacts-section .left-block p:first-child, .page-template-contact-page .contacts-section .left-block p:nth-child(2){
    margin-right: 0;
    margin-left: 45px;
}


/*========================================= jobs page =============================================*/
.jobs-page .jobs-section .jobs-table .items .item, .page-template-jobs-page .jobs-section .jobs-table .items .item{
    font-size: 28px;
}
.jobs-page .jobs-section, .page-template-jobs-page .jobs-section{
    direction: ltr;
}
.jobs-page .jobs-section .jobs-table .items .col-1:after, .page-template-jobs-page .jobs-section .jobs-table .items .col-1:after{
    left: auto;
    right: 5px;
}
.jobs-page .jobs-section .jobs-table .items .col-2, .page-template-jobs-page .jobs-section .jobs-table .items .col-2{
    padding-right: 0;
    padding-left: 10px;
}
.jobs-page .jobs-section .jobs-table .items .item-header .col-5, .page-template-jobs-page .jobs-section .jobs-table .items .item-header .col-5{
    text-align: left;
}
.jobs-page .jobs-section .jobs-table .items .col-1, .page-template-jobs-page .jobs-section .jobs-table .items .col-1{
    padding-left: 0;
}
/*======================================= franchise page =========================================*/
.franchise-page, .page-template-franchisee-page{
    direction: ltr;
}
.franchise-page .how-it-works-section, .page-template-franchisee-page .how-it-works-section{
    direction: ltr;
}
.franchise-page .how-it-works-section .items .item .wrapper:after, .page-template-franchisee-page .how-it-works-section .items .item .wrapper:after{
    left: auto;
    right: -47px;
    transform: translateY(-75%) rotate(-135deg);
}
.franchise-page .concessionaire-section .lier-hous, .page-template-franchisee-page .concessionaire-section .lier-hous{
    left: auto;
    right: 60px;
}
.franchise-page .concessionaire-section .items .item .wrap-img, .page-template-franchisee-page .concessionaire-section .items .item .wrap-img{
    margin-left: 0;
    margin-right: 40px;
}
.blog .form-hold-two-column .wrap-btn:after, .main-page .form-hold-two-column .wrap-btn:after, .page-template .form-hold-two-column .wrap-btn:after, .page-template-page-express_menu .form-hold-two-column .wrap-btn:after, .single-express_menu .form-hold-two-column .wrap-btn:after, .single-post .form-hold-two-column .wrap-btn:after{
    left: auto;
    right: 28%;
    transform: translateY(-50%) rotate(135deg);
}
.blog .form-hold-two-column .wrap-btn-file:after, .main-page .form-hold-two-column .wrap-btn-file:after, .page-template .form-hold-two-column .wrap-btn-file:after, .page-template-page-express_menu .form-hold-two-column .wrap-btn-file:after, .single-express_menu .form-hold-two-column .wrap-btn-file:after, .single-post .form-hold-two-column .wrap-btn-file:after{
    left: auto;
    right: 17%;
}
.blog .we-are-told-that-section, .main-page .we-are-told-that-section, .page-template .we-are-told-that-section, .page-template-page-express_menu .we-are-told-that-section, .single-express_menu .we-are-told-that-section, .single-post .we-are-told-that-section{
    direction: ltr;
}
/*======================================== food track page =======================================*/
.blog .form-hold .form, .main-page .form-hold .form, .page-template .form-hold .form, .page-template-page-express_menu .form-hold .form, .single-express_menu .form-hold .form, .single-post .form-hold .form{
    direction: ltr;
}
.blog .form-hold .wrap-btn:after, .main-page .form-hold .wrap-btn:after, .page-template .form-hold .wrap-btn:after, .page-template-page-express_menu .form-hold .wrap-btn:after, .single-express_menu .form-hold .wrap-btn:after, .single-post .form-hold .wrap-btn:after{
    left: auto;
    right: 32%;
    transform: translateY(-50%) rotate(135deg)
}
.blog .form-hold .form-control, .main-page .form-hold .form-control, .page-template .form-hold .form-control, .page-template-page-express_menu .form-hold .form-control, .single-express_menu .form-hold .form-control, .single-post .form-hold .form-control{
    direction: ltr;
}
.food-truck-page .third-section .scroll-section, .page-template-food-truck .third-section .scroll-section{
    left: auto;
    right: 0;
}
.food-truck-page .third-section .car-lier, .page-template-food-truck .third-section .car-lier{
    background-image: url(../img/car-lier-reflected.jpg);
    transition: .3s;
}
.food-truck-page .how-it-works-section, .page-template-food-truck .how-it-works-section{
    direction: ltr;
}
.food-truck-page .how-it-works-section .items .item:after, .page-template-food-truck .how-it-works-section .items .item:after{
    left: auto;
    right: 0;
    transform: translateY(-50%) rotate(-135deg);
}
.food-truck-page .how-it-works-section .items .item:after, .page-template-food-truck .how-it-works-section .items .item:last-of-type:after{
    content: none;
}
.food-truck-page .food-truck-for-work-section, .page-template-food-truck .food-truck-for-work-section{
    direction: ltr;
}
.food-truck-page .food-truck-for-work-section .wrap-text .wrap-button, .page-template-food-truck .food-truck-for-work-section .wrap-text .wrap-button{
    text-align: left;
}
.food-truck-page .food-truck-for-work-section .car-lier, .page-template-food-truck .food-truck-for-work-section .car-lier{
    background-image: url(../img/food-track/img-9-reflected.png);
}
.food-truck-page .food-truck-for-work-section .scroll-section, .page-template-food-truck .food-truck-for-work-section .scroll-section{
    left: auto;
    right: 0;
}
/*============================= branches page ======================*/
.branches-page, .page-template-branches-page{
    direction: ltr;
}
.branches-page .custom-select-wrapper .custom-select-trigger:after, .page-template-branches-page .custom-select-wrapper .custom-select-trigger:after{
    left: auto;
    right: 7px;
}
.branches-page .abet-block .letters .letter:after, .page-template-branches-page .abet-block .letters .letter:after{
    left: auto;
    right: -1px;
}
.branches-page .branches-section .result-block .items .item .wrap-title:after, .page-template-branches-page .branches-section .result-block .items .item .wrap-title:after{
    left: auto;
    right: 40px;
}
.branches-page .branches-section .result-block .items .item .wrap-content-section .wrap-text-block .buttons-block a, .page-template-branches-page .branches-section .result-block .items .item .wrap-content-section .wrap-text-block .buttons-block a{
    padding: 0 8px;
}

/*============================ about page =======================*/
.about-page .our-story-sections .text-block .wrap-block, .page-template-about-page .our-story-sections .text-block .wrap-block{
    direction: ltr;
}
.about-page .our-story-sections .text-block .wrap-digits p, .page-template-about-page .our-story-sections .text-block .wrap-digits p{
    border-left: none;
    border-right: 3px solid black;
    padding-left: 0;
    padding-right: 20px;
}
.about-page .our-story-sections .text-block .wrap-digits, .page-template-about-page .our-story-sections .text-block .wrap-digits{
    padding-left: 0;
    padding-right: 20px;
}
.about-page .our-story-sections h3, .page-template-about-page .our-story-sections h3{
    font-size: 80px;
    direction: ltr;
    text-align: right;
}
.about-page .we-believe-in-sections, .page-template-about-page .we-believe-in-sections{
    direction: ltr;
}
.about-page .we-believe-in-sections .wrap-items .items .item .wrap-img, .page-template-about-page .we-believe-in-sections .wrap-items .items .item .wrap-img{
    margin-left: 0;
    margin-right: 15px;
}
/*======================== menu page =======================*/
.blog, .menu-page, .page-template-menu-page, .page-template-page-express_menu, .single-express_menu, .single-post{
    direction: ltr;
}
.blog .menu-section .left-side .wrap-text .wrap-costs .left-block, .menu-page .menu-section .left-side .wrap-text .wrap-costs .left-block, .page-template-menu-page .menu-section .left-side .wrap-text .wrap-costs .left-block, .page-template-page-express_menu .menu-section .left-side .wrap-text .wrap-costs .left-block, .single-express_menu .menu-section .left-side .wrap-text .wrap-costs .left-block, .single-post .menu-section .left-side .wrap-text .wrap-costs .left-block{
    border-right: none;
    border-left: 2px solid #000;
}
/*========================== single page ==================*/
.single-express_menu .menu-section .left-side .single-item .wrap-text, .single-page .menu-section .left-side .single-item .wrap-text, .single-post .menu-section .left-side .single-item .wrap-text, .single-express_menu .menu-section .left-side .single-item .wrap-text .wrap-button, .single-page .menu-section .left-side .single-item .wrap-text .wrap-button, .single-post .menu-section .left-side .single-item .wrap-text .wrap-button{
    text-align: left;
}
.single-express_menu .menu-section .left-side .single-item .wrap-img, .single-page .menu-section .left-side .single-item .wrap-img, .single-post .menu-section .left-side .single-item .wrap-img{
    border-left: none;
    padding-left: 0;
    border-right: 7px solid #000;
    padding-right: 50px;
}
.single-express_menu .menu-section .left-side .single-item .wrap-text, .single-page .menu-section .left-side .single-item .wrap-text, .single-post .menu-section .left-side .single-item .wrap-text{
    padding-right: 0;
    padding-left: 50px;
}
















/*================================================= response =========================================================*/

@media only screen and (max-width: 1200px) {
    header .nav-section .nav-menu-block .nav li{
        padding: 0 12px;
    }
    header .nav-section .nav-menu-block .nav a{
        font-size: 18px;
    }
    .jobs-page .jobs-section .jobs-table .items .item, .page-template-jobs-page .jobs-section .jobs-table .items .item{
        font-size: 22px;
    }
}
@media only screen and (max-width: 992px) {
    /*general settings*/
    header .nav-section .social-block{
        margin-right: 0;
    }
    /*finish general settings*/
    header .nav-section .nav-menu-block .nav a{
        font-size: 28px;
    }
    .jobs-page .jobs-section .jobs-table .items .item, .page-template-jobs-page .jobs-section .jobs-table .items .item{
        font-size: 15px;
    }
    /*contact page*/
    .contactus-page .contacts-section .left-block p:first-child, .page-template-contact-page .contacts-section .left-block p:nth-child(2){
        margin-left: 45px;
    }
    /*franchisee page*/
    .franchise-page .how-it-works-section .items, .page-template-franchisee-page .how-it-works-section .items{
        direction: rtl;
    }
    .franchise-page .how-it-works-section .wrap-slider .items .item, .page-template-franchisee-page .how-it-works-section .wrap-slider .items .item{
        direction: ltr;
    }
}
@media only screen and (max-width: 768px) {
    .header .invite-him, header .invite-him{
        font-size: 20px;
    }
    .header .invite-him span, header .invite-him span{
        margin-left: 20px;
    }
    /*home page*/
    .third-section{
        background-position: center;
    }
    /*finish home page*/
}


@media only screen and (max-width: 600px) {
    /*contact page*/
    .contactus-page .contacts-section .left-block, .page-template-contact-page .contacts-section .left-block {
        padding-left: 0;
    }
    .contactus-page .contacts-section .right-block, .page-template-contact-page .contacts-section .right-block{
        border-right: none;
    }
    .contactus-page .contacts-section .left-block p:first-child, .page-template-contact-page .contacts-section .left-block p:nth-child(2){
        margin-left: 40px;
    }
    /*single page*/
    .single-express_menu .menu-section .left-side .single-item .wrap-text, .single-page .menu-section .left-side .single-item .wrap-text, .single-post .menu-section .left-side .single-item .wrap-text{
        padding-left: 10px;
    }
    .single-express_menu .menu-section .left-side .single-item .wrap-img, .single-page .menu-section .left-side .single-item .wrap-img, .single-post .menu-section .left-side .single-item .wrap-img{
        padding-right: 10px;
        border-right: none;
    }
}